Migration PHP 7.1 vers 7.2

#1
Bonjour,
Le popup d'avertissement de la nécessité de migrer son PHP de la version 7.1 vers 7.2 n'étant plus affiché ce jour, j'en ai déduit que cette version était disponible sur les serveurs. Lorsque je choisis cette version et souhaite l'appliquer dans le plan world lite, j'ai un message d'erreurs, et l'opération ne se fait pas.
A noter que sur un autre site, sur un plan World illimité, l'opération se fait avec succès.
En pj, quelques copies d'écran.
Merci de faire en sorte que, même sur une offre gratuite, la solution proposée ne devienne pas obsolète et non maintenue en décembre prochain.
Cordialement
Noël Passelande
 

Fichiers joints

PH-Marc-André.B.

Modérateur
Membre du personnel
#2
Bonjour,

Le sélecteur de versions de PHP n'est malheureusement pas actif à l'heure actuelle pour les clients World Lite, ce qui explique l'erreur reçue:


Non autorisé - 401
Vous n'avez pas la permission d'accéder à cette page


Afin de bénéficier des avantages de notre sélecteur de version de PHP nous vous encourageons fortement à faire le grand saut vers notre offre complète, The World, qui comprend toutes les fonctionalités actives dans le panneau World.

Merci pour votre compréhension!
 
Haut